Name: mftrace
Version: 1.0.19
Release: alt1

Summary: Generates scalable fonts for TeX
Summary(ru_RU.KOI8-R):      
Group: Publishing
License: GPL
Url: http://www.cs.uu.nl/~hanwen/%name
Packager: Yuri N. Sedunov <aris@altlinux.ru>

Source: %url/%name-%version.tar.gz

Requires: tetex python autotrace t1utils pfaedit
Obsoletes: pktrace
Provides: pktrace = %version-%release

# Automatically added by buildreq on Fri Sep 12 2003
BuildRequires: python

%description
Mftrace is a small Python program that lets you trace a @TeX{}
bitmap font into a PFA or PFB font (A PostScript Type1 Scalable Font).

Type1 fonts offer many advantages over bitmaps, as they allow PostScript
files to render correctly on printers with many resolutions. Moreover,
Ghostscript can generate much better PDF, if given scalable fonts.

%description -l ru_RU.KOI8-R
Mftrace -     TeX   Type 1 .

%prep
%setup -q

%build
%configure
%make_build

%install
%makeinstall datadir=%buildroot%_datadir/%name

%files
%_bindir/*
%_man1dir/*
%_datadir/%name

%changelog
* Fri Sep 12 2003 Yuri N. Sedunov <aris@altlinux.ru> 1.0.19-alt1
- 1.0.19

* Sat Dec 07 2002 Yuri N. Sedunov <aris@altlinux.ru> 1.0.12-alt1
- 1.0.12

* Tue Nov 05 2002 Yuri N. Sedunov <aris@altlinux.ru> 1.0.10-alt1
- 1.0.10

* Fri Sep 13 2002 Yuri N. Sedunov <aris@altlinux.ru> 1.0.7-alt1
- 1.0.7

* Thu Apr 18 2002 Yuri N. Sedunov <aris@altlinux.ru> 1.0.3-alt1
- 1.0.3

* Tue Mar 19 2002 Yuri N. Sedunov <aris@altlinux.ru> 1.0.1-alt1
- 1.0.1

* Sat Mar 16 2002 Yuri N. Sedunov <aris@altlinux.ru> 0.6.11-alt1
- Adopted for Sisyphus.

* Tue Feb 19 2002 Han-Wen Nienhuys <hanwen@cs.uu.nl>
- Initial build.
